# com.google.gwt.user.server.rpc

## Interfaces

- SerializationPolicyClient.Logger
- SerializationPolicyProvider

## Classes

- AbstractRemoteServiceServlet
- AbstractXsrfProtectedServiceServlet
- RemoteServiceServlet
- RPC
- RPCRequest
- RPCServletUtils
- SerializationPolicy
- SerializationPolicyClient
- SerializationPolicyLoader
- ServerCustomFieldSerializer
- XsrfProtectedServiceServlet
- XsrfTokenServiceServlet

## Exceptions

- UnexpectedException

## Annotation Types

- NoXsrfProtect
- XsrfProtect